@charset "shift_jis";





#header {
	position: relative;
	width: 900px;
	background-image : url(../images/header_bg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 150px;
	margin-right: auto;
	margin-left: auto;
}

#header h1 {
	position: absolute;
	color: #333333;
	font-size: 28px;
	font-weight: normal;
	top: 15px;
	left: 25px;
}

#header a {
	color: #333333;
	text-decoration: none;
}

#header p {
	color: #333333;
	line-height:16px;
	font-size: 95%;
	position: absolute;
	top: 70px;
	left: 35px;
	right: 380px;
}

